Subject: Re: Kerberos V5 over TLS and draft-josefsson-krb-tcp-expansion.txt

From: Simon Josefsson <[email-masked]>
Date: Thu, 08 Jun 2006 10:13:16 +0200

Simon Josefsson <[email-masked]> writes:

> Jeffrey Hutzelman <[email-masked]> writes:
>
>>> Are there more issues, or are we ready for WGLC?  Jeff?  I realize
>>> that not many have read the updated document, so there may be large
>>> problems, but a WGLC would get the ball in motion again, and would
>>> allow me to work on addressing the issues, instead of waiting for
>>> people to accidentally read the draft.
>>
>> <chair hat on>
>> I know of no more issues, and it looks like the current ones have died
>> down with people mostly being satisfied with what the current document
>> says. Sadly, your observation about a WGLC getting more people to
>> actually read the document is pretty much on the mark, so we may as
>> well go ahead and do that.  Let me know if you have an updated
>> document you want to submit before we start WGLC, or if I can go ahead
>> with the -00 version you submitted last week.
>
> I haven't made any edits to the document, so -00 is the latest.
>
> For reference, some background material is available from
> <http://josefsson.org/krb5starttls/>.

There doesn't seem to have been any discussion on this for a couple of
weeks now.  I think there would still be time to have a WGLC and
revise the current document before the June 26 I-D cut-off.

Thanks,
Simon